.menu-surface-screenshot-test {
  // needed for contextmenu to work correctly
  position: relative;
  height: 100vh;
  width: 100vw;
}

.mdc-menu-surface--anchor {
  position: absolute;
  top: 0;
  right: 20px;
}
